Documentation Index
Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt
Use this file to discover all available pages before exploring further.
Endpoint: GET /v1/models/:model
Request Parameters
| Name | Location | Type | Required | Description |
|---|
| model | path | string | Yes | none |
Response Example:
{
"id": "string",
"object": "string",
"created": 0,
"owned_by": "string",
"permission": [
{
"id": "string",
"object": "string",
"created": 0,
"allow_create_engine": true,
"allow_sampling": true,
"allow_logprobs": true,
"allow_search_indices": true,
"allow_view": true,
"allow_fine_tuning": true,
"organization": "string",
"group": null,
"is_blocking": true
}
],
"root": "string",
"parent": null
}
Response
| Status Code | Description | Details | Data Model |
|---|
| 200 | OK | none | Inline |
Response Data Structure
Status Code 200
| Name | Type | Required | Constraints | Chinese Name | Description |
|---|
| id | string | true | none | Model ID | none |
| object | string | true | none | model | none |
| created | integer | true | none | Creation Time | none |
| owned_by | string | true | none | Developer | none |
| permission | [object] | true | none | | none |
| » id | string | false | none | | none |
| » object | string | false | none | | none |
| » created | integer | false | none | | none |
| » allow_create_engine | boolean | false | none | | none |
| » allow_sampling | boolean | false | none | | none |
| » allow_logprobs | boolean | false | none | | none |
| » allow_search_indices | boolean | false | none | | none |
| » allow_view | boolean | false | none | | none |
| » allow_fine_tuning | boolean | false | none | | none |
| » organization | string | false | none | | none |
| » group | null | false | none | | none |
| » is_blocking | boolean | false | none | | none |
| root | string | true | none | Model Name | none |
| parent | null | true | none | Parent Node | none |